/** PHẦN STYLING index.html **/
#head{
    height: 150px;
    background-color: #0ba4eb;
    margin-bottom: 5px;
}
#head, .p2{
    font-family: Arial, Tahoma;
    font-size: 24px;
    font-weight: 700;
    line-height: 6;
    text-align: center;
    color: whitesmoke;
}    
.justify-content-end {
    margin-right: 200px;
}
.navbar-light .navbar-brand {
    color: rgba(8, 146, 237, 0.929);
    margin-left: 200px;
}
#content, .input {
    font-family: Arial, Tahoma;
    font-size: 18px;
    line-height: 1.8;
}
#body, .p4{
    font-family: Arial, Tahoma;
    font-size: 20px;
    font-weight: 400;
    line-height: 5;
    text-align: center;
    color: rgb(11, 152, 246);
}
#body{
    min-height: 400px;
    background-color: white;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
}

#content{
    min-height: 400px;
    background-color: white;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
}
#footer{
    height: 50px;
    background-color: #0ba4eb;
}
#footer, .p3 {
    font-family: Arial, Tahoma;
    font-size: 16px;
    font-weight: 500;
    line-height: 3;
    text-align: center;
    color: whitesmoke;
}
/** PHẦN STYLING innerHTML - Header Current Weather **/
#div-header-current-weather {
    font-family: 'Times New Roman';
    font-size: 20px;
    text-align: center;
    margin-bottom: 1rem;
}
/** PHẦN STYLING innerHTML - Thông tin Current Weather **/
#div-container-current-weather, .bg-primary {
    background-color: #0ba4eb;
    color: white;
    margin-top: -340px;
    width: 35%;
    font-size: 17px;
    font-family: 'Times New Roman';
    line-height: 2rem;
    text-align:left;
    border-radius: 20px;
    
}
.p-2 {
    padding: 2rem!important;
}
/** PHẦN STYLING forecast.html **/
.table .thead th {
    color: #fff;
    background-color: #0ba4eb;
    border-color: #fff;
    font-size: 16px;
    padding: 0.65rem
}
.table {
    width: 50%;
    margin-bottom: 1rem;
    margin-left: 9rem;
    margin-right: 3rem;
}
thead.thead {
    text-align: left;
}
input#inp-next-day {
    font-stretch: normal;
    font-size: medium;
    line-height: 2rem;
}
input {
    width: 14rem;
    margin: 1;
    font-family: Arial;
    font-size: medium;
    line-height: 2rem;
}
/**PHẦN STYLING tiêu đề forecast.html**/
.h3, h3 {
    color: rgb(64, 63, 63);
    font-family: 'Times New Roman', Times, serif;
    font-size: 30px;
    font-weight: 600;
}